Subject: Linux for MPC8260 available ?

From: Daniel Roganti <[email-masked]>
Date: Sun, 18 Mar 2001 11:38:44 +0100

Hello,

Is there Linux for MPC8260 available ?
I'm new to this email list.
Not sure if this question has been answered already.
I'm also new to the embedded linux world, much less to compiling the Linux OS.
I'm strictly a hardware designer who likes to play with Linux as much as
possible.
I use Linux for more programming nowadays, though on my [Intel] box mostly.(AMD)

My design is based on a PPC processor.
I like to have something in the Lab which we can use for running our own tests.
And I though Linux would be the friendly approach to take.

Looking at some of the How-to's, I think I can manage somewhat.
I could really use a hand to point me the way properly.
However, I'm not sure if these apply to each kind of Linux port, or target.
Because the MPC8260 is a different beast altogether.
If I miss something though I might need some help from here again.
There are some SW folks at work interested in Linux also.
Sometimes I can rely on their help when they're not busy.

I have a MPC8260 design I made at work which I like to have a port to Linux.
This board has actually 2 processor cores , each with a MPC8260.
So I would have actually 2 copies of Linux running on each controller.
The Processor cores are coupled using a proprietary interface, which I hope to
make a driver for.
The second processor core also contains an extra MPC8260 in Slave mode.
If I'm successful to get Linux running on this board, I hope to get the Slave
processor running also.

Any help is greatly appreciated.

thanks,
Daniel

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/